Update rubocop and fix new warnings
[chef.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     ast (2.0.0)
5     astrolabe (1.3.0)
6       parser (>= 2.2.0.pre.3, < 3.0)
7     parser (2.2.0.2)
8       ast (>= 1.1, < 3.0)
9     powerpack (0.1.0)
10     rainbow (2.0.0)
11     rubocop (0.29.0)
12       astrolabe (~> 1.3)
13       parser (>= 2.2.0.1, < 3.0)
14       powerpack (~> 0.1)
15       rainbow (>= 1.99.1, < 3.0)
16       ruby-progressbar (~> 1.4)
17     ruby-progressbar (1.7.1)
18
19 PLATFORMS
20   ruby
21
22 DEPENDENCIES
23   rubocop